Subject: Last Call: OSPF Version 2 to Standard

From: The IESG <[email-masked]>
Date: Fri, 13 Feb 1998 12:05:31 -0500

The IESG has received a request from the Open Shortest Path First IGP
Working Group to consider OSPF Version 2 <draft-ietf-ospf-vers2-02.txt>
as a Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 27, 1998.

File can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ospf-vers2-02.txt

Implementation Information can be obtained via:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ospf-stdreport-03.txt